/**
*  css for main loyout
*  @author archer
*/

/*----- [general] --------------------------*/

*
{
    outline:            none;
}
body
{
    margin:             0px;
    padding:            0px;
    background:         #066aa0;    
}
a
{
    cursor:             pointer;
    text-decoration:    none;
    color:              #363636;
}
a:hover
{
    text-decoration:    underline;    
}
a img 
{
    border:             0px;
}
img
{
    margin:             0px; 
    padding:            0px;
}
.clear
{
    font:               1px Arial;
    clear:              both;
}
input[type=submit], input[type=reset], input[type=button]
{
    cursor:             pointer;
} 

p
{
	margin-top: 		5px;
	margin-bottom: 		5px;
	padding:			0px;
}
/*----- [main] --------------------------*/

.page
{
    width:              990px;
    margin:             0 auto;
    background:         #ffffff;
    margin-top:         10px;
}
.header
{
    padding-left:       15px;
    padding-right:      15px;
    height:             138px;
}
.logo
{
    float:              left;
}
.header_right
{
    float:              right;
}
.top_menu
{
    height:             45px;
    float:              right;
}
.top_menu a, .top_menu span
{
    font:               11px Arial;
    color:              #005e95;
    text-decoration:    none;
}
.top_menu span
{
    padding-left:       17px;
    padding-right:      17px;
}

.menu
{
    margin-left:        15px;
    margin-right:       15px;
    margin-bottom:      15px;   
    background:         url('../images/menu_bg.jpg');
    height:             80px;
}
.menu_grad
{
    background:         url('../images/menu_grad.jpg');
    position:           relative;
    height:             39px;
    border-bottom:      1px solid white;   
}
.top_menu_item, .top_menu_item_sel
{
	float: 				left;
	padding: 			10px;
	font: 				bold 12px Arial;
	color: 				white;
	background: 		#0195bd;
	margin-left: 		7px;
	margin-right: 		7px;
	margin-top: 		4px;
}
.top_menu_item_sel
{
	margin-top: 		5px;
	background: 		#076aa1;
}
.top_menu_item a, .top_menu_item_sel a
{
	color: 				white;
}

.content
{
    margin-left:        15px;
    margin-right:       15px;    
}
.content .left
{
    float:              left;
    width:              170px;
}
.left_line
{
    margin-bottom:      5px;
    height:             19px;
    padding-top:        3px;
}
.left_line a
{
    font:               bold 12px Arial;
    color:              white;
    padding-left:       10px;
}
.reklama
{
    margin-top:         20px;
    font:               11px Arial;
    color:              black;
    border:             1px solid #cecfce;
    width:              140px;
    padding:            5px;
}
.reklama a
{
    font:               11px Arial;
    color:              black;
	text-decoration: 	underline !important;
}

.content .center
{
    float:              left;
    width:              510px;
}

.content .center .block
{

}
.block .tab
{
    width:              169px;
    height:             12px;
    float:              left;
    background:         white;
    margin-bottom:      -1px;
    border:             1px solid #728997;
    border-bottom:      0px;
    font:               bold 12px Arial;
    color:              #0669a0;
    padding-top:        9px;
    padding-left:       15px;
}
.tab_archive
{
    font:               12px Arial;
    color:              #0669a0;
    float:              right
}
.block_data
{
    border:             1px solid #728997; 
    font:               12px Arial;
    color:              #000000;
    padding-top:        15px;
    padding-left:       15px;
    padding-right:      15px;  
}
.block_data a
{
	color: 				#005d95;
	text-decoration:	underline;
}
.block_data_main
{
    border:             1px solid #005d95;
    padding:            2px;
}
.block_data_main img
{
    float:              left;
    margin-right:       10px;
}
.block_data_header
{
    float:              left;
    width:              140px;
    color:              #0669a0;
    font-weight:        bold;
    padding-top:        10px;
    padding-bottom:     10px;
}
h2, h1, h1.pb05
{
	font:               bold 18px Arial !important;
    color:              #000000;
}
h1.pb05
{
	font:               16px Arial !important;
}
.block_data_header a, h2 a
{
    color:              #0669a0;
}
.block_data_line
{
    margin-top:         20px;
}
.block_data_line .date
{
    float:              left;
    width:              90px;
    color:              #0669a0;
    font-weight:        bold;
}
.block_data_line .desc
{
    float:              left;
    width:              370px;
}
.block_data_line .desc a
{
    color:              #000000;    
}

.right
{
    float:               right;
}


.calendar_block
{
    width:              250px;
    padding:            5px;
}
.calendar_header
{
    padding:            5px;
    font:               bold 12px Arial;
    color:              #000000;
    background:         #efefef;
    margin-bottom:      7px;
}
.calendar_line
{
    padding:            5px;
    border:             1px solid #efefef;
    margin-top:         3px;
    font:               11px Arial;
    color:              #000000;        
}
.calendar_line a
{
    font:               11px Arial;
    color:              #000000;   
}

.footer
{
    width:              990px;
    margin:             0 auto;
    height:             70px;
    color:              white;
    font:               12px Arial;
}

.viewpoint
{
	font: 				10px Arial;
}
.viewpoint a
{
	font: 				10px Arial;
	color:              #0669a0;
}